﻿html
{
  height  : 100%;
  width   : 100%;
  overflow-y:scroll;
}

body
	{
	behavior: url(csshover.htc);
	background-color: #1f273c;
	margin: -12px 0px;
	text-align:center;
	}


#container
	{

	border-style:ridge;
	border-width:4px;
	border-color:#c0c0c0;
	text-align: center;
	margin: 0px auto;
	width: 996px;
	height: 1700px;
	position: relative;
	visibility: visible;
	background-color: #878e86;
	}

h1 {
	font-size: 12pt;
	font-family: Verdana, Arial, sans-serif;}

#links{

position: relative;
font-size: 12px;
font-family: Verdana, Arial, sans-serif;
margin-top: 20px;
margin-left: 90px;
text-align: left;
word-spacing: 1px;
line-height: 2em;
padding:1em;
 color: black;
 height: auto;
 width:380px;


}


#rechts{

position: relative;
font-size: 12px;
font-family: Verdana, Arial, sans-serif;
margin-top: -1446px;
margin-left: 500px;
text-align: left;
word-spacing: 1px;
line-height: 2em;
padding:1em;
 color: #000000;
 height: auto;
 width: 380px;


}
#banner
{
position:relative;
margin-top: 8px;
margin-left: 0px;

}

#nav
{
    text-align: left;
	position: absolute;
	top: 308px;
	left: 129px;
	width: 800px;
	height: 20px;
	visibility: visible;
	display: block;

}

ul#menu {
	list-style: none;
	padding: 0;
	margin: 0;
}


ul#menu li a {
	display: block;
font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;

	padding: 2px 10px;
	background:#fff;
}

ul#menu li a:hover{
	background:#fff;
	color:#3b4c61;
	}

ul#menu li {
	float: left;
	position: relative;
	list-style: none;

	text-align: center;
	margin-right:5px;


}


li ul {
	display: none;
	position: absolute;
	width:100px;
	top: 0;
	left: 0;
	font-weight: normal;
	padding: 1px 0 10px 0;
	margin-left:-1px;
}

ul#menu li ul.sub li{
	border-width:0 1px 1px 1px!important;
}

ul#menu li ul.sub li a{
	font-weight: normal!important;
}
li>ul {
	top: auto;
	left: auto;
}

li:hover ul, li.over ul {
	display: block;
}
a {
color:#000000;
text-decoration: none;

}
a:hover
{
color: #ff0000;
}
#footer
{
position:relative;
margin-bottom: 0px;


}